#NewsDetailPage .news-list-main .banner-box {
  background: none !important;
  overflow: hidden;
  position: relative;
}

#NewsDetailPage .news-list-main .banner-box .banner-image {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

#NewsDetailPage .news-list-main .banner-box .banner {
  position: relative;
  z-index: 1;
}
